VirtueMart eCommerce Component for Joomla! SQL Injection Vulnerability

Bugtraq ID: 46070
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 31 2011 12:00AM
Updated: Jan 31 2011 12:00AM
Credit: Andrea Fabrizi
Vulnerable: VirtueMart Joomla eCommerce Edition 1.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus